@media all and (max-width: 799px) {
    
    .Projektev,
    .Projekte {
        font-size: 30px;
    }

    .box-right-rotated {
        font-size: 30px;
    }

    .home {
        font-size: 14px;
    }

    .menu {
        font-size: 14px;
    }
    
    .Text {
        font-size: 14px;
    }

    .Textu {
        font-size: 14px;
    }
    
    .Textv {
        font-size: 14px;
    }

    .Prozess {
        font-size: 14px;
    }

}